Commit 290e5d00 authored by Swann Perarnau's avatar Swann Perarnau
Browse files

[fix] Force update on argo dependencies

The base image we are using contains some of these packages already, but
at a terrible version. Forcing them to latest ensure the test/install
work properly.
parent f68b84f4
......@@ -9,7 +9,7 @@
- name: add common dev dependencies
package:
name: "{{ item }}"
state: present
state: latest
with_items:
- python-virtualenv
- python-setuptools
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment